*{
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    border: border-box;;
}

.navbar {
    height: 60px;
    background-color: #0f1111;
    color: white;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

.nav-logo{
    height:50px;
    width: 100px;
}

.logo{
    background-image: url("amazon_logo.png");
    background-size: cover;
    height: 50px;
    width: 100%;
}

.border{
    border: 1.5px solid transparent;
}

.border:hover{
    border: 1.5px solid white;
}

.add-first{
 color: #cccccc;
 font-size: 0.85rem;
 margin-left: 15px;
}

.add-second{
 font-size: 1rem;
 margin-left: 3px;
}
.add-icon{
    display: flex;
    align-items: center;
}

.nav-search{
    display: flex;
    justify-content: space-evenly;
    background-color: pink;
    width: 620px;
    height:40px ;
    border-radius: 4px;
}

.search-select{
    background-color: f3f3f3;
    width: 50px;
    text-align: center;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    border:none;
}

.search-input{
    width: 100%;
    font-size: 1rem;
    border: none;
}

.search-icon{
    width: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.2rem;
    background-color: #f48e1a;
    color: black;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
.nav-search:hover{
    border: 2px solid orange;
}
span{
    font-size: 0.7rem;

}

.nav-signin{
   font-size: 0.85rem;
   font-weight: 700px;
}

.nav-cart i{
    font-size: 28px;
}

.nav-cart{
    font-size: 0.85rem;
    font-weight: 700;
}

.panel{
    height: 40px;
    background-color:  #222f3d;  
    color: white;
    display: flex;
    align-items: center;
    justify-content: space-evenly;

}
.panel-ops p{
    display: inline;
    margin-left: 15px;
}
.panel-ops{
    width: 70%;
    font-size: 0.85rem;
}

.panel-deal{
    font-size: 0.9rem;
    font-weight: 700;
}

.main-content{
    background-image: url(background_img.jpg);
    background-size: cover;
    height: 350px;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}
.msg{
    background-color: white;
    color: black;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 80%;
    margin-bottom: 25px;
    font-size: 0.85rem;
}
.msg a{
    color: #007185;
}
.products{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    background-color: #e2e7e6;
}
.box{
    /* border: 2px solid black; */
    height: 400px;
    width: 23%;
    background-color: white;
    padding: 20px 0px 15px;
    margin-top: 15px;
}
.box-img{
    height: 300px;
    background-size: cover;
    margin-top: 1rem;
    margin-bottom: 1rem;
    

}

.box-content{
    margin-left: 1rem;
    margin-right: 1rem;
    
}

.box-content p{
    color: #007185;
}

footer{
    margin-top: 15px;
}

.foot_panel1{
    background-color: #374753;
    color: white;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 0.85rem;
}
.foot_panel2{
    background-color: #222f3d;
    color: white;
    height: 300px;
    display: flex;
    justify-content: space-evenly;
}
ul a{
    display: block;
    font-size: 0.85rem;
    margin-top: 10px;
    color: rgb(247, 241, 241);
}
ul{
    margin-top: 30px;
}
.foot-panel3{
    background-color: #222f3d;
    color: white;
    border-top: 0.5px solid white;
    height: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.logo{
    background-image: url("amazon_logo.png");
    background-size: cover;
    height: 50px;
    width: 100px;
}
.foot-panel4{
    background-color: #0f1111;
    color: white;
    
}
.pages{
  font-size: 0.7rem;
text-align: center;
padding-top: 25px;
}

.copyright{
font-size: 0.7rem;
text-align: center;
padding-top: 5px;
}